Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 18:31:20 +0000

Chat transcript

	Sergey Bocharov Sun, 08/22/21 09:21:41 pm Europe/Moscow
		Hi ! I need annual quote for the next year for our colocation server
	Harry 09:21:41 pm
		Hello, would you like to talk about our services?
		May I get the following information please?

-Your Name
-Company Name
-Units of rack space (1U, 2U, half etc.) required?
-Location of DataCenter
-Preferred contact method?
	Sergey Bocharov 09:25:27 pm
		Im already your client
		[email-masked]
		waiting for bill
	Harry 09:26:23 pm
		You would be billed on 20th of the month and will be due on receipt.
	Sergey Bocharov 09:26:56 pm
		today is 22
	Harry 09:27:37 pm
		May I know your full name, email and phone number(along with the country code)?
	Sergey Bocharov 09:28:45 pm
		+79895114069 Sergei Bocharov [email-masked]
	Harry 09:29:35 pm
		Thanks for the information. I will forward your concern to our Billing Department so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Sergey Bocharov 09:30:41 pm
		no thanx
	Harry 09:30:51 pm
		It was nice talking to you. Have a great day, goodbye!

	System 09:31:00 pm
		Harry archived the chat
	System 09:31:09 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	9m 19s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com